@charset "iso-8859-1";
#content #amplia-galeria #fotogaleria{
	width: 645px;
	float: left;
	padding-left: 30px;
}
#content #amplia-galeria #fotogaleria #sombra{
	background-image: url(../imgs/sombra.png);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 645px;
	margin-top: -560px;
	z-index: 100;
	position: relative;
}
#content #amplia-galeria #fotogaleria #descripcion{
	float: left;
	height: 550px;
	width: 645px;
	overflow: hidden;
	padding-bottom: 10px;
}
#content #fotogaleria #descripcion h1 {
	font-size: 18px;
	color: #FFF;
	line-height: 24px;
	display: block;
	padding-bottom: 9px;
	font-family: "Trebuchet MS";
}
#content #photos .panel {
	text-align: center;
}

#content #fotogaleria #descripcion p {
	font-size: 13px;
	font-style: italic;
	color: #FFF;
	line-height: 16px;
	font-family: "Trebuchet MS";
}
#content #fotogaleria #descripcion p i {
	font-size: 11px;
	font-style: normal;
	color: #999999;
	padding-right: 9px;
}
#content #fotogaleria #descripcion p b {
	padding-right: 6px;
	color: #00CC00;
}
